registrationAgent(8)

NAME
registrationAgent - registrationAgent SIP registration client

SYNOPSIS
registrationAgent [OPTIONS...]

DESCRIPTION
registrationAgent is a process that can maintain one or more SIP registrations, typically sending a Contact header to the registrar telling it to send incoming calls to a local SIP proxy or other gateway device that is unable to send a registration request itself.

OPTIONS

-l, --log-type=cout|syslog|cerr
    Set where to send logging messages. The default cout sends the messages to standard output, cerr uses the standard error pipe. With syslog the messages are send to the system log using the logging facility local6. See syslogd(8) or syslog.conf(5) for more information.

-v, --log-level=STACK|DEBUG|INFO|WARNING|ALERT
    Set the minimum level a logging message needs to have in order to by written. The severity rises from left to right in the above order. The default is to log messages with level INFO or above.

SEE ALSO
reSIProcate web site at https://www.resiprocate.org